Go to Latest
import * as embassydSdk from "https://deno.land/x/embassyd_sdk@v0.3.1.0.5/compat/mod.ts";
The documentation for this module is currently unavailable.